From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 June 2008<P>

I was looking for a quote by Freud when I ran across another;<BR>
<BR>
Voluntary loneliness, isolation from others, is the readiest safeguard against the unhappiness that may arise out of human relations<BR>
<BR>
Freud<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 June 2008<P>

`<BR>
"Once Burned - Twice Shy."<BR>
<BR>
Some people shy away from relationships<BR>
after they have been deply hurt by<BR>
someone.<BR>
<BR>
While others keep making the same<BR>
mistakes over and over again.<BR>
<BR>
But the optimal way - Is to learn from<BR>
our mistakes - by being more careful<BR>
in the future - and learning what <BR>
signs to look for.  But never give up.<BR>
<BR>
It's like walking down a road and<BR>
when a large hole in the ground appears,<BR>
the first time - you might fall in <BR>
and get hurt.<BR>
<BR>
But the next time - watching your<BR>
footing and look out for those big<BR>
pot holes in the road and avoid them.<BR>
But don't stop traveling.<BR>
<BR>
SAFE TRAVELING EVERYONE  !!!<BR>
<BR>
<BR>
```````
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 June 2008<P>

Chris, about <a href="/blend/wv.cgi?id=2008.06.15.20.32.13664">Getting Off It</a>:<BR>
"Pay particular attention to the ones where you appear so happy. Tell yourself it was just a trick of the mind"<BR>
I'll remember these two lines forever. And I'll do what it says, then. I hope it works.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 21 June 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.06.13.14.41.7331">almost</a>:<BR>
I so know exactly how you feel. It always, always happens to me.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 June 2008<P>

This is a unique personality test. There are only 4 questions but the<BR>
 results are very interesting. I was kind of shocked by what some of my<BR>
answers meant. Be honest and honor what pops into your mind when the<BR>
 questions present themselves. Just click on the following:<BR>
<BR>
 <a href="http://memoriter.net/flash/test.html">http://memoriter.net/flash/test.html</a> <BR>
 <BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1915">Maggie M</a><BR>
Date: 21 June 2008<P>

B.K.,<BR>
<BR>
I gave the "personality test" a try - but honestly, it's strikes me rather as a palour game, with a chain mail hook.  btw - my number is 1962!<BR>
<BR>
MM
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 June 2008<P>

I'm sure you are right but it was kinda cute and a diversion. It would be hard to send that many e-mails haaa.<BR>
<BR>
bk
<HR>